channel.cpp File Reference
`#include <gecode/float/channel.hh>`

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace

## Functions

void | Gecode::channel (Home home, FloatVar x0, IntVar x1)
| Post propagator for channeling a float and an integer variable .
void | Gecode::channel (Home home, FloatVar x0, BoolVar x1)
| Post propagator for channeling a float and a Boolean variable .